@media (min-width: 1200px) {
    .c-footer .container, .c-footer .container-lg, .c-footer .container-md, .c-footer .container-sm, .c-footer .container-xl {
        max-width: 1140px;
    }
}

@media (min-width: 992px) {
    .c-footer .container, .c-footer .container-lg, .c-footer .container-md, .c-footer .container-sm {
        max-width: 1140px;
    }
}
@media (min-width: 1440px) {
.c-footer .container, .c-footer .container-lg, .c-footer .container-md, .c-footer .container-sm, .c-footer .container-xl, .c-footer .container-xxl {
    max-width: 1440px;
}
}
@media (min-width: 768px) {
    .c-footer .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

@media (min-width: 576px) {
    .c-footer .col-sm-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 768px) {
    .c-footer .mb-md-0 {
        margin-bottom: 0 !important;
    }
}

.c-footer .fs-8 {
    font-size: 0.75rem;
}
.c-footer .text-white {
    --bs-text-opacity: 1;
    rgba(var(--bs-white-rgb),var(--bs-text-opacity))!important
    
}
.c-footer .fs-7
{
font-size: 0.85rem;
}
.c-footer .fw-bold
{
	font-weight:700!important;
}
.c-footer .fw-medium {
    font-weight: 500 !important;
}
.c-footer .fs-6 {
    font-size: 1rem !important;
}
.c-footer .fs-5 {
    font-size: 1.25rem !important;
}
.c-footer .mb-4 {
    margin-bottom: 1.5rem !important;
}
.c-footer .mb-3 {
    margin-bottom: 1rem !important;
}
.c-footer .fa-solid, .c-footer .fas {
    font-weight: 900;
}
.c-footer .me-2
{
	margin-right:.5rem!important;
}
.c-footer .mb-2 {
    margin-bottom: .5rem !important;
}

.c-footer .fa, .c-footer .fa-brands, .c-footer .fa-duotone, .c-footer .fa-light, .c-footer .fa-regular, .c-footer .fa-solid, .c-footer .fa-thin, .c-footer .fab, .c-footer .fad, .c-footer .fal, .c-footer .far, .c-footer .fas, .c-footer .fat {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}
.c-footer .color-secondary {
    color: #378cac;
    margin-top: 3px;
}
.c-footer .container, .c-footer .container-fluid, .c-footer .container-lg, .c-footer .container-md, .c-footer .container-sm, .c-footer .container-xl, .c-footer .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}

.c-footer .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}

.c-footer
{
	font-family:"Poppins", serif !important;
	
}

.c-footer .footer-top
{
	background-color:#005294;
	padding:40px 0;
}
.c-footer .fs-6
{
font-size:1rem!important;	
}
.c-footer .fs-6 fw-medium mb-4 text-white
{
	--bs-text-opacity:1;
	color:rgba(var(--bs-white-rgb),var(--bs-text-opacity))!important;
}
.c-footer .text-white
{
color:rgb(255 255 255)!important;
}
.c-footer .fw-medium
{
	font-weight:500!important;
}

.c-footer .footer-bottom
{
	background-color:rgb(0, 53.7432432432, 97);
   padding:14px 0;
}
.c-footer .gap-2
{
 gap:.5rem!important;
}
.waveContainer {
	background-color: #f1f9ff;
	height: 50px;
	position: relative;
}
.waveContainer .wave {
	background: #005294;
	transform: rotate(180deg);
	display: block;
	width: 100%;
	height: 4em;
	max-height: 100vh;
	margin: 0;
	position: absolute;
	bottom: 0;
	z-index: 1;
}

.c-footer .settingButton {
  background-color: $secondary-color;
  border: 0;
  color: #fff;
  display: grid;
  line-height: normal;
  padding: 1px 0 0 1px;
  place-items: center;
  height: 32px;
  width: 32px;
  border-radius: 100px;
  font-size:16px;
}

.settingButton.transparent
{
background-color: transparent;
}
.color-secondary
{
color:#378cac;
}
.align-items-center {
    align-items: center !important;
}

